@charset "UTF-8";
/* CSS Document */

*{padding:0;margin:0;}

#contactfield{width:615px; margin:auto;padding:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;font:10px Arial, Helvetica, sans-serif;color:#2c383f;}

form input{margin-bottom:7px;font:10px Arial, Helvetica, sans-serif;}
form textarea{margin-bottom:7px;}
form input{width:260px;height:20px;float:left;border:1px solid #CCC;padding:2px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
form textarea{font:10px Arial, Helvetica, sans-serif;margin-left:10px;width:325px;height:153px;float:left;border:1px solid #CCC;padding:2px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;overflow:auto;}
form input:focus{outline:none;border:1px solid #999;}
form textarea:focus{outline:none;border:1px solid #999;}
form br{clear:both;}

form input.error{border:1px solid #f00;}
form textarea.error{border:1px solid #f00;}

form input[type="submit"]{ text-align:center; border:0px;margin-left:191px;padding:2px;width:150px;height:25px;cursor:pointer;color:#fff; font-family:Arial, Helvetica, sans-serif; font-weight:bold;font-size:14px;background: #2c383f;}
form input[type="submit"]:hover{background: #3a444a;}